How to install libghc-unixutils-dev on Debian 9 (Stretch)